<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (c) 2017, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Instellingen"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Meer"</string>
    <string name="display_settings" msgid="5325515247739279185">"Display"</string>
    <string name="brightness" msgid="2919605130898772866">"Helderheidsniveau"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Aanpasbare helderheid"</string>
    <string name="auto_brightness_summary" msgid="4741887033140384352">"Helderheidsniveau optimaliseren voor het beschikbare licht"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Nachtverlichting ingeschakeld"</string>
    <string name="keywords_display" msgid="3978416985146943922">"scherm, touchscreen"</string>
    <string name="keywords_display_brightness_level" msgid="3956411572536209195">"scherm dimmen, touchscreen, batterij"</string>
    <string name="keywords_display_auto_brightness" msgid="2700310050333468752">"scherm dimmen, touchscreen, batterij"</string>
    <string name="keywords_display_night_display" msgid="2922294576679769957">"scherm dimmen, nacht, tint"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Nachtmodus"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wifi"</string>
    <string name="wifi_settings_summary" msgid="6095898149997291025">"Draadloze toegangspunten instellen en beheren"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Wifi inschakelen…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Wifi uitschakelen…"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Vergeten van netwerk is mislukt"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Kan geen verbinding maken met het netwerk"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Netwerk toevoegen"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Wifi uitgeschakeld"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Connect"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Wachtwoord"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Wachtwoord weergeven"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Netwerknaam"</string>
    <string name="wifi_security" msgid="158358046038876532">"Beveiliging"</string>
    <string name="wifi_signal" msgid="1817579728350364549">"Signaalsterkte"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Status"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Linksnelheid"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Frequentie"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP-adres"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Slecht"</item>
    <item msgid="2032262610626057081">"OK"</item>
    <item msgid="3859756017461098953">"Goed"</item>
    <item msgid="1521103743353335724">"Uitstekend"</item>
  </string-array>
    <string name="bluetooth_quick_toggle_title" msgid="637869245038061523">"Bluetooth"</string>
    <string name="bluetooth_quick_toggle_summary" msgid="4390699431893305353">"Bluetooth inschakelen"</string>
    <string name="bluetooth_settings" msgid="3878243366013638982">"Bluetooth"</string>
    <string name="bluetooth_disabled" msgid="4187409401590350572">"Bluetooth uitgeschakeld"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_settings_summary" msgid="4023303473646769835">"Verbindingen beheren, apparaatnaam en vindbaarheid instellen"</string>
    <string name="bluetooth_talkback_computer" msgid="5223330129934365312">"Computer"</string>
    <string name="bluetooth_talkback_headset" msgid="6155254514321149935">"Headset"</string>
    <string name="bluetooth_talkback_phone" msgid="8833977851215000426">"Telefoon"</string>
    <string name="bluetooth_talkback_imaging" msgid="8762390801115154654">"Replicatieapparaat"</string>
    <string name="bluetooth_talkback_headphone" msgid="5362155791551671490">"Hoofdtelefoon"</string>
    <string name="bluetooth_talkback_input_peripheral" msgid="868933277567862622">"Randapparaat voor invoer"</string>
    <string name="bluetooth_talkback_bluetooth" msgid="1715933297419387985">"Bluetooth"</string>
    <string name="bluetooth_preference_paired_devices" msgid="5875643105380630583">"Gekoppelde apparaten"</string>
    <string name="bluetooth_preference_found_devices" msgid="125155123214560511">"Beschikbare apparaten"</string>
    <string name="bluetooth_preference_no_paired_devices" msgid="483742146117390001">"Geen gekoppelde apparaten"</string>
    <string name="bluetooth_preference_no_found_devices" msgid="1391812056491062262">"Geen beschikbare apparaten"</string>
    <string name="bluetooth_preference_paired_dialog_title" msgid="2470829827455850904">"Gekoppeld apparaat"</string>
    <string name="bluetooth_preference_paired_dialog_name_label" msgid="3528740139365123415">"Naam"</string>
    <string name="bluetooth_device_advanced_profile_header_title" msgid="8165093257483965783">"Gebruiken voor"</string>
    <string name="wifi_ssid_hint" msgid="4155050863239489553">"Naam van Bluetooth-apparaat wijzigen"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Bluetooth-koppelingsverzoek"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Koppelen en verbinden"</string>
    <string name="bluetooth" msgid="5235115159234688629">"Bluetooth"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth-koppelingscode"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"Pincode bevat letters of symbolen"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Typ de koppelingscode en druk op Return of Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Koppelen met <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Toestaan dat <xliff:g id="DEVICE_NAME">%1$s</xliff:g> toegang heeft tot je contacten en oproepgeschiedenis"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"U moet deze pincode wellicht ook opgeven op het andere apparaat."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"U moet deze toegangscode wellicht ook opgeven op het andere apparaat."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Moet 16 cijfers zijn"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Meestal 0000 of 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Koppelingsverzoek"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Tik om te koppelen met <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="language_settings" msgid="2079258598337245546">"Talen"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Geluid"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Beltoonvolume"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Navigatievolume"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Beltoon"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Melding"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Media"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Volume voor muziek en video\'s instellen"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Alarm"</string>
    <string name="applications_settings" msgid="794261395191035632">"App-info"</string>
    <string name="disable_text" msgid="4358165448648990820">"Uitschakelen"</string>
    <string name="enable_text" msgid="1794971777861881238">"Inschakelen"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Machtigingen"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Versie: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Geen machtigingen verleend"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Geen machtigingen aangevraagd"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Datagebruik"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Gegevensgebruik van app"</string>
    <string name="force_stop" msgid="2153183697014720520">"Gedwongen stoppen"</string>
    <string name="computing_size" msgid="5791407621793083965">"Berekenen…"</string>
    <plurals name="runtime_permissions_additional_count" formatted="false" msgid="3513360187065317613">
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> aanvullende rechten</item>
      <item quantity="one"><xliff:g id="COUNT_0">%d</xliff:g> aanvullend recht</item>
    </plurals>
    <string name="system_setting_title" msgid="6864599341809463440">"Systeem"</string>
    <string name="system_update_settings_list_item_title" msgid="5182439376921868735">"Systeemupdates"</string>
    <string name="system_update_settings_list_item_summary" msgid="7395202602021608371"></string>
    <string name="firmware_version" msgid="8491753744549309333">"Android-versie"</string>
    <string name="security_patch" msgid="4794276590178386903">"Android-beveiligingspatchniveau"</string>
    <string name="model_info" msgid="4966408071657934452">"Model"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Smalbandversie"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kernel-versie"</string>
    <string name="build_number" msgid="3997326631001009102">"Build-nummer"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Niet beschikbaar"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Status"</string>
    <string name="device_status" msgid="267298179806290920">"Status"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Status van de batterij, het netwerk en andere gegevens"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Telefoonnummer, signaal, enzovoort"</string>
    <string name="about_settings" msgid="4329457966672592345">"Over"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Juridische info, status, softwareversie weergeven"</string>
    <string name="legal_information" msgid="1838443759229784762">"Juridische informatie"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Bijdragers"</string>
    <string name="manual" msgid="4819839169843240804">"Handmatig"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Regelgevingslabels"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Handleiding voor veiligheid/regelgeving"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Copyright"</string>
    <string name="license_title" msgid="936705938435249965">"Licentie"</string>
    <string name="terms_title" msgid="5201471373602628765">"Algemene voorwaarden"</string>
    <string name="webview_license_title" msgid="2531829466541104826">"Systeemlicentie voor webweergave"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Achtergronden"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Providers van satellietbeelden:\n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Licenties van derden"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Er is een probleem bij het laden van de licenties."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Laden…"</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Datum en tijd"</string>
    <string name="date_and_time_settings_title_setup_wizard" msgid="7580119979694174107">"Datum en tijd instellen"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Datum, tijd, tijdzone en notaties instellen"</string>
    <string name="date_time_auto" msgid="3570339569471779767">"Automatische datum en tijd"</string>
    <string name="date_time_auto_summary" msgid="3311706425095342759">"Netwerktijd gebruiken"</string>
    <string name="zone_auto" msgid="3701878581920206160">"Automatische tijdzone"</string>
    <string name="zone_auto_summary" msgid="4345856882906981864">"Netwerktijdzone gebruiken"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24‑uursnotatie"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"24-uurs klok gebruiken"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Tijd"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Tijd instellen"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Tijdzone"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Tijdzone selecteren"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Datum"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Datum instellen"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Alfabetisch sorteren"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Sorteren op tijdzone"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Datum"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Tijd"</string>
    <string name="user_add_user_menu" msgid="5319151436895941496">"Gebruiker toevoegen"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Account toevoegen"</string>
    <string name="user_delete_user_description" msgid="2300280525351142435">"Gebruiker verwijderen"</string>
    <string name="user_new_user_name" msgid="7115771396412339662">"Nieuwe gebruiker"</string>
    <string name="user_guest" msgid="3465399481257448601">"Gast"</string>
    <string name="user_admin" msgid="1535484812908584809">"Beheerder"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Ingelogd als beheerder"</string>
    <string name="user_switch" msgid="6544839750534690781">"Wijzigen"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Jij (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Naam"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Niet ingesteld"</string>
    <string name="edit_user_name_title" msgid="6890782937520262478">"Gebruikersnaam bewerken"</string>
    <string name="users_list_title" msgid="770764290290240909">"Gebruikers"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Accounts"</string>
    <string name="user_details_title" msgid="1104762783367701498">"Gebruiker"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Geen accounts toegevoegd"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Accounts voor <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_details_title" msgid="7529571432258448573">"Accountinformatie"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Account toevoegen"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Een account toevoegen"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Beperkte profielen kunnen geen accounts toevoegen"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Account verwijderen"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Account verwijderen?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Als dit account wordt verwijderd, worden ook alle bijbehorende berichten, contacten en andere gegevens van het apparaat verwijderd."</string>
    <string name="remove_account_failed" msgid="7472511529086294087">"Deze wijziging is niet toegestaan door je beheerder"</string>
    <string name="really_remove_user_title" msgid="4990029019291756762">"Gebruiker verwijderen?"</string>
    <string name="really_remove_user_message" msgid="3828090902833944533">"Alle apps en gegevens worden verwijderd."</string>
    <string name="remove_user_error_title" msgid="2038275458657689420">"Kan gebruiker niet verwijderen."</string>
    <string name="remove_user_error_message" msgid="6803947507134323358">"Opnieuw proberen?"</string>
    <string name="remove_user_error_dismiss" msgid="4006591159426844335">"Sluiten"</string>
    <string name="remove_user_error_retry" msgid="8291692909396995093">"Opnieuw proberen"</string>
    <string name="user_add_user_title" msgid="7458813670614932479">"Nieuwe gebruiker?"</string>
    <string name="user_add_user_message_setup" msgid="6030901156040053106">"Wanneer je een nieuwe gebruiker toevoegt, moet die persoon zijn eigen profiel instellen."</string>
    <string name="user_add_user_message_update" msgid="1528170913388932459">"Elke gebruiker kan apps updaten voor alle andere gebruikers"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Beveiliging"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Schermvergrendeling"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Geen"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Patroon"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"Pincode"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Wachtwoord"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Vergrend.type kiezen"</string>
    <string name="screen_lock_options" msgid="7023338635352915768">"Schermvergrendelingsopties"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Geef je patroon op"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Bevestigen"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Opnieuw tekenen"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Doorgaan"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Opnieuw proberen"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Overslaan"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Een schermvergrendeling instellen"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Je pincode kiezen"</string>
    <string name="lockscreen_choose_your_pattern" msgid="6801175111142593404">"Je patroon kiezen"</string>
    <string name="lockscreen_choose_your_password" msgid="5703747830308181428">"Je wachtwoord kiezen"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Huidige schermvergrendeling"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Stel wachtwoord in voor beveiliging"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Wissen"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Annuleren"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Je nieuwe ontgrendelingspatroon"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Teken een ontgrendelingspatroon"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Laat het scherm los als je klaar bent"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Patroon opgenomen"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Teken patroon nogmaals ter bevestiging"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Verbind minstens 4 punten. Opnieuw."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Onjuist patroon"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Ontgrendelingspatroon tekenen"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Fout bij patroon opslaan"</string>
    <string name="okay" msgid="4589873324439764349">"OK"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Schermvergrendeling verwijderen?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Zo kan iedereen toegang tot je account krijgen"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Je pincode opgeven"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Geef je wachtwoord op"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Stel pincode in voor betere beveiliging"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Geef je pincode opnieuw op"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"Pincode moet minimaal 4 tekens bevatten"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"Pincode ongeldig: moet uit minimaal vier tekens bestaan."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"Pincodes komen niet overeen"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Fout bij pincode opslaan"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Onjuiste pincode"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Onjuist wachtwoord"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Stel wachtwoord in voor beveiliging"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Geef je wachtwoord opnieuw op"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Wachtwoorden niet gelijk"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Wissen"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Annuleren"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Bevestigen"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Moet ten minste vier tekens zijn"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Moet ten minste <xliff:g id="COUNT">%d</xliff:g> tekens zijn"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"Pincode moet ten minste <xliff:g id="COUNT">%d</xliff:g> cijfers zijn"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Moet korter zijn dan <xliff:g id="NUMBER">%d</xliff:g> tekens"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Pincode moet minder dan <xliff:g id="NUMBER">%d</xliff:g> cijfers hebben"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Mag alleen de cijfers 0-9 bevatten."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Apparaatbeheer staat het gebruik van een recente pincode niet toe"</string>
    <string name="lockpassword_pin_blacklisted_by_admin" msgid="7412709707800738442">"Veelvoorkomende pincodes worden geblokkeerd door je IT-beheerder. Probeer een andere pincode."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Mag geen ongeldig teken bevatten"</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Wachtwoord ongeldig. Moet ten minste vier tekens zijn."</string>
    <plurals name="lockpassword_password_requires_letters" formatted="false" msgid="424616259312760303">
      <item quantity="other">Moet ten minste <xliff:g id="COUNT">%d</xliff:g> letters bevatten</item>
      <item quantity="one">Moet ten minste één letter bevatten</item>
    </plurals>
    <plurals name="lockpassword_password_requires_lowercase" formatted="false" msgid="2267487180744744833">
      <item quantity="other">Moet ten minste <xliff:g id="COUNT">%d</xliff:g> kleine letters bevatten</item>
      <item quantity="one">Moet ten minste één kleine letter bevatten</item>
    </plurals>
    <plurals name="lockpassword_password_requires_uppercase" formatted="false" msgid="7999264563026517898">
      <item quantity="other">Moet ten minste <xliff:g id="COUNT">%d</xliff:g> hoofdletters bevatten</item>
      <item quantity="one">Moet ten minste één hoofdletter bevatten</item>
    </plurals>
    <plurals name="lockpassword_password_requires_numeric" formatted="false" msgid="7935079851855168646">
      <item quantity="other">Moet ten minste <xliff:g id="COUNT">%d</xliff:g> cijfers bevatten</item>
      <item quantity="one">Moet ten minste één cijfer bevatten</item>
    </plurals>
    <plurals name="lockpassword_password_requires_symbols" formatted="false" msgid="3994046435150094132">
      <item quantity="other">Moet ten minste <xliff:g id="COUNT">%d</xliff:g> speciale symbolen bevatten</item>
      <item quantity="one">Moet ten minste één speciaal symbool bevatten</item>
    </plurals>
    <plurals name="lockpassword_password_requires_nonletter" formatted="false" msgid="6878486326748506524">
      <item quantity="other">Moet ten minste <xliff:g id="COUNT">%d</xliff:g> tekens bevatten die geen letters zijn</item>
      <item quantity="one">Moet ten minste één teken bevatten dat geen letter is</item>
    </plurals>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Apparaatbeheer staat het gebruik van een recent wachtwoord niet toe"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Fout bij wachtwoord opslaan"</string>
    <string name="lockpassword_password_blacklisted_by_admin" msgid="7965893810326503891">"Veelvoorkomende wachtwoorden worden geblokkeerd door je IT-beheerder. Probeer een ander wachtwoord."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Een oplopende, aflopende of herhaalde reeks cijfers is niet toegestaan."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Schermvergrendelingsopties"</string>
    <string name="forget" msgid="3971143908183848527">"Vergeten"</string>
    <string name="delete_button" msgid="5840500432614610850">"Verwijderen"</string>
    <string name="remove_button" msgid="6664656962868194178">"Verwijderen"</string>
    <string name="cancel" msgid="750286395700355455">"Annuleren"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Backspace-toets"</string>
    <string name="enter_key" msgid="2121394305541579468">"Enter-toets"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Demo afsluiten"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Demomodus afsluiten"</string>
    <string name="exit_retail_mode_dialog_body" msgid="8314316171782527301">"Hiermee wordt het demo-account verwijderd en wordt het systeem teruggezet op de fabrieksinstellingen. Alle gebruikersgegevens gaan verloren."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Demo afsluiten"</string>
    <string name="suggestion_primary_button" msgid="6421115494714083020">"instellen voltooien"</string>
    <string name="suggestion_secondary_button" msgid="7075088546904464681">"niet nu"</string>
    <string name="restricted_while_driving" msgid="6217369093121968299">"Functie niet beschikbaar tijdens het rijden."</string>
    <string name="add_user_restricted_while_driving" msgid="6384004350628271556">"Kan geen gebruikers toevoegen tijdens het rijden."</string>
</resources>
